/*
	beige scuro:		#848377
	beige chiaro:		#D2D1BD
	bianco sporco:	#F2F2F0
*/


html { height: 100%; }

body { height: 100%; background: transparent; font-size: 1.1rem; color: #444; }

body,html ,
input, select, textarea { font-family: 'Lato', "Helvetica Neue",Helvetica, sans-serif; font-size: 1.1rem; line-height: 1.3; }
  
h1,h2,h3,h4,h5,h6 { font-family: 'Josefin Sans', "Helvetica Neue",Helvetica, sans-serif; line-height: 1.1; padding-bottom: 1%; color: #595853; font-weight: 700; }

button , .button {  font-family: 'Josefin Sans', "Helvetica Neue",Helvetica, sans-serif; }

p , table tr th, table tr td { font-size: 1rem; line-height: 1.33; }

a { color: #848377; 
	-webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease; }
a:hover, a:focus { color: #000; }

ul, ol, dl {  font-size: 1rem; line-height: 1.3;  }

.row ,
.contain-to-grid .top-bar { max-width: 1280px; }
.column, .columns { padding-left: 1.5rem !important; padding-right: 1.5rem !important; }
.container { padding-left: 1.5rem !important; padding-right: 1.5rem !important; padding-bottom: 3rem; }
#the_wrapper { padding-bottom: 2.5rem; }

/* barra top */
.top-menu { background: #69685e; padding: .3rem 0; color: #F4F2E4; font-weight: 700; font-size: .94rem; }
.top-menu a { color: #F4F2E4; }

.top-menu .top-right { text-align: right; }


#mainlino { border:1px solid red; }

/* selettore lingua */
.top-menu .top-center { float: left; text-align: center; }
.top-menu .top-center ul { float: none; margin: 0 auto; padding: 0; }
.top-menu .top-center ul li { list-style-type: none; display: inline-block; padding: 0 .2rem; }
.top-menu .top-center ul li:last-child::before { font-weight: 700; display: inline-block; width: 12px; content: ' / '; color: #fff !important; font-size: 1.1rem !important; line-height: 100% !important; margin-left: -10px; }

.top-menu .top-left { float: left; }


.title-area { padding: 0; margin: 0 auto; float: none; }
.title-area li { list-style-type: none; }
.title-area h2 { padding: 0; margin: 0; line-height: 100%; text-transform: uppercase; }
.title-area h2 a { padding: 0; margin: 0; line-height: 100%; }
.title-area h2 a span,
.title-area h1 a span { display: none; }
.title-area h2 a img { }
.contain-to-grid .top-bar {}
.top-bar { height: auto; z-index: 999; background: transparent; text-align: center; padding: 0 0; float: none; margin: 0 auto; }
.contain-to-grid ,
.tab-bar { background: #D2D1BD; }



.menu-container { background: #F2F2F0; text-align: center; }





.top-bar-section li:not(.has-form) a:not(.button) { letter-spacing: -.02rem;  font-size: 1.05rem; padding: 1.1rem 0.75rem .8rem 0.75rem !important; font-family: 'Josefin Sans', sans-serif; font-weight: 700; }
.top-bar-section ul li:hover:not(.has-form)>a ,
.top-bar-section li.active:not(.has-form) a:not(.button) ,
.top-bar-section li:not(.has-form) a:not(.button) { background: transparent !important; line-height: 1; }
.top-bar-section ul li { background: transparent !important; float: none; display: inline-block; }
/*
.top-bar-section>ul>.divider, .top-bar-section>ul>[role="separator"] { border: none; }
.top-bar-section>ul>.divider::before, .top-bar-section>ul>[role="separator"]::before { font-weight: 700; display: inline-block; content: '/'; color: #777 !important; font-size: 120% !important; line-height: 100% !important; margin-left: -5px; }
.top-bar-section>ul>li.divider:first-child { display: none !important}
*/
.top-bar-section>ul { width: 100%; margin:0; line-height: 2.8125rem; }
.top-bar-section ul li>a { font-weight: 400; color: #595853; text-transform: uppercase; }
.top-bar-section ul li:hover a ,
.top-bar-section li.active:not(.has-form) a:not(.button) { color: #111 !important; }
.top-bar-section li.active:not(.has-form) a:not(.button) { background: transparent url(images/menu-active.png) no-repeat 50% -7px !important; }

.top-bar .title-area { float: none !important; margin: 0 auto !important; display: inline-block; }
.top-bar-container { background: #D2D1BD; border: none; padding: 1rem 1.5rem 1.4rem 1.5rem; margin: 0; width: 100%; text-align: center; }
/* sub menu */
.top-bar-section .dropdown { background: #F2F2F0; text-align: left; }
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) { color: #777 !important; padding: .7rem 0.75rem .5rem 1.75rem !important; font-size: 1rem; }
.top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button):hover { color: #000 !important; }
/* side menu */
ul.off-canvas-list li a { color: #F5F5F3; background: #848377; border-bottom: 1px solid #F5F5F3; font-size: 1.1rem; text-transform: uppercase; padding: 0.4rem 0.95rem; font-weight: 600; }
ul.off-canvas-list li a:hover ,
ul.off-canvas-list li.active a { background: #F5F5F3; color: #848377; }
.left-off-canvas-menu { background: #848377; overflow: visible !important; }
.top-bar-section.right { display: none; }

.top-bar .name,
.top-bar .name h1,
.top-bar .name h1 a { display: inline-block; }

.fixed { position: fixed; z-index: 99; padding-top: 0;  border-bottom:1px solid #dfdfdf; }
.fixed .top-bar-section>ul { line-height: 2rem; }
.fixed .top-bar-section li:not(.has-form) a:not(.button) { font-size: .94rem; padding: .96rem 0.75rem .7rem 0.75rem !important; }

/* .fixed img { max-height: 38px !important; } */
/* .fixed .top-bar-section>ul { margin-top: .86rem; } */

#maincontent article header,
#maincontent header { text-align: center; }

/* #maincontent { float: right !important; } */
#sidebar { float: left !important; padding-bottom: 2.2rem; }

.round {
 -webkit-border-radius: 4px; 
 -moz-border-radius: 4px; 
  border-radius: 4px; 
}


/* home */
#slider-home,
#slider-home .wpb_content_element,
#background-home ,
.home .container { margin-bottom: 0 !important; }
.home .entry-content { padding-top: 0 !important; }





/* meta slider */
#slider-home .wpb_column.vc_column_container.vc_col-sm-12 { padding-bottom: 0 !important; padding-top: 0 !important; }
#slider-home .wpb_wrapper > p ,
#slider-home .wpb_wrapper > br { display: none !important; }
.theme-default .nivo-controlNav { position: absolute; top:auto !important; padding: 0 !important; bottom: 3%; }
.theme-default .nivo-controlNav a { width: 6px !important; height: 6px !important; margin-right: .2rem !important; margin-left: .2rem !important;  background-image: none !important; background: #fff !important; opacity: .3;  -webkit-border-radius: 50%;  -moz-border-radius: 50%;  border-radius: 50%; }
.theme-default .nivo-controlNav a.active { opacity: .8; }
.theme-default .nivo-directionNav a { background: none !important; }
.theme-default .nivoSlider:hover .nivo-directionNav a { opacity: .4 !important; }
.theme-default .nivoSlider:hover .nivo-directionNav a:hover { opacity: .9 !important; }
.theme-default a.nivo-prevNav:before,
.theme-default a.nivo-nextNav:before { font-family: FontAwesome !important; font-size: 40px !important; line-height: 1; color: #fff !important; display: block; }
.theme-default a.nivo-prevNav:before { content: "\f053" !important; text-indent: 1px !important; }
.theme-default a.nivo-nextNav:before { content: "\f054" !important; text-indent: 1px !important; }
/* freccia inizia */
.inizia { position: absolute; bottom: 3%; left: 0; width: 100%; z-index: 9; }
.inizia a.vc_btn3 { background: transparent !important; visibility: hidden; padding: 0 !important; }
.inizia a.vc_btn3::before { visibility: visible !important; font-family: FontAwesome !important; font-size: 40px; display: inline-block; content: '\f053'; color: #fff !important; font-size: 2.5rem !important;line-height: 100% !important; margin-left: 11px;
-webkit-transform: rotate(-90deg);	/* Safari */
-moz-transform: rotate(-90deg);/* Firefox */
-ms-transform: rotate(-90deg);/* IE */
-o-transform: rotate(-90deg);/* Opera */
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);/* Internet Explorer */
}



.titolo h2 { text-align: center; margin: 0 auto 46px auto !important; border-bottom:1px solid #D2D1BD; max-width: 460px; padding-bottom: 3%; }



/* prodotti-home */
#linee-prodotti-home { text-align: center; padding-top: 4rem; padding-bottom: 4rem; }
#linee-prodotti-home .wpb_single_image { margin-bottom: 23px; }
#linee-prodotti-home .wpb_wrapper p { color: #AAA999; font-size: .9rem; }
#linee-prodotti-home h4 { margin-bottom: 0; font-size: 1.125rem; }
#linee-prodotti-home h4 a { color: #595853; }
#linee-prodotti-home h4 a:hover { color: #848377; }




/* azienda home */
#azienda-home { color: #F2F2F0; }
#azienda-home h2 { color: #F2F2F0; margin-bottom: 0; padding-top: .7rem; }
#azienda-home .vc_btn3 { font-family: 'Josefin Sans', sans-serif; background: transparent; color: #D2D1BD; text-transform: uppercase; padding: 0; border: 1px solid #D2D1BD; padding: 13px 15px 10px 15px; font-weight: 700; }
#azienda-home .vc_btn3:hover { color: #222; }
#azienda-home .wpb_content_element { margin-bottom: 20px; }
#azienda-home .vc_btn3-container { margin-bottom: 40px; margin-top: 15px; }
#azienda-home .wpb_text_column ,
#azienda-home .vc_btn3-container { margin-left: -25px; margin-right: -25px; }


/* eventi-home */
#eventi-home { padding-top: 1.8rem; padding-bottom: 4rem; }
#eventi-home ul { padding: 0; margin: 0; }
#eventi-home ul li { padding: 0; margin: 0 2.6%; list-style-type: none; float: left; width: 95%; padding-bottom: 3rem; }
#eventi-home ul li img { width: 100%; }
#eventi-home ul li h3.rpwe-title { font-size: 1.125rem; text-transform: uppercase; }
#eventi-home ul li h3.rpwe-title a { color: #595853; }
#eventi-home ul li .rpwe-time { color: #BCBBAA; font-size: .9rem; text-transform: uppercase; font-family: 'Josefin Sans',  sans-serif; display: inline-block; padding-top: 1rem; font-weight: 700;  }
#eventi-home ul li .rpwe-summary { font-size: .9rem; color: #848377; }



/* detto-home */
#detto-home { text-align: right; }
#detto-home .wpb_text_column {  }
#detto-home blockquote { border: none; padding: 0; padding-top: 3rem; color: #4F4E46; text-align: right; font-size: 1.6rem; font-family: 'Josefin Sans', sans-serif; font-weight: 700 !important; line-height: 1; margin-left: -20px; margin-right: -20px; }
#detto-home .autore p { color: #fff; padding-bottom: 2rem; font-size: 1.1rem; }







/* pagina normale */
.entry-content { padding-bottom: 1.8rem; }
.entry-content ul,
.entry-content ol { padding-left: 2rem; }
.entry-content blockquote { font-size: 1.2rem; border: none; color: #333; padding-left: 0; padding-right: 0; line-height: 130%; text-align: center; }
.entry-content blockquote p { font-size: inherit; line-height: inherit;}
#header-image img { width: 100%; height: auto; }
header.titolo { padding-top: 2rem ;  text-align: center; }
header.titolo h1 { font-size: 1.8rem; margin: 0 auto 2rem auto !important; border-bottom:1px solid #D2D1BD; max-width: 90%; padding-bottom: .2rem; text-transform: uppercase;  }


/* azienda */
.intro-azienda h4 { color: #848377; padding-bottom: 2%; text-align: left !important; }



/* scheda prodotto */
.scheda-prodotto { padding-left: 3%; }
.scheda-prodotto p { font-size: .9rem; }
.scheda-prodotto .sottotitolo h3 { color: #AAA999; }
.scheda-prodotto .sottotitolo { margin-bottom: 6px; }
.scheda-prodotto h4 { margin-bottom: 0; }






/* elenco prodotti */
/*
ul.linea { padding: 0 0 2rem 0; margin: 0; float: left; margin-left: -2%; width: 104%; }
ul.linea li { float: left; width: 29%; margin: 0 2% 2% 2%; list-style-type: none; padding: 1.6rem 0 0 0; border-bottom:1px solid #999; }
ul.linea li h3 { font-size: .85rem; padding: 0; margin: 0; }
ul.linea li img { -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease; }
ul.linea li:hover img { -webkit-transform: scale(1.03);
  -moz-transform: scale(1.03);
  -ms-transform: scale(1.03);
  -o-transform: scale(1.03);
  transform: scale(1.03);
  z-index: 9; }
*/
  
/* lightbox */
.tos-wrapper { background-color: #fff !important; }
.tos-uibg { background: transparent !important; }
.tos-close span:before ,
.tos-close span:after ,
.tos-next span,
.tos-prev span { display: none !important; }
.tos-close { background: transparent !important; width: 32px !important; height: 32px !important; }
.tos-close span { display: block; width: 32px !important; height: 32px !important; background: url(images/close-32.png) no-repeat 50% 50%; }
.tos-next { width: 32px !important; height: 64px !important; background: transparent url(images/next.png) no-repeat 50% 50%; }
.tos-prev { width: 32px !important; height: 64px !important; background: transparent url(images/prev.png) no-repeat 50% 50%; }
.tos-wrapper .tos-caption { text-shadow: none !important; color: #666 !important; }



#header-immagine { padding-bottom: 3rem; }
#header-immagine img { width: 100%; height: auto; }
#header-immagine .widget_sp_image-description { background-color: #a5a5a5 !important; text-align: center; color: #fff; }
#header-immagine .widget_sp_image-description p { font-size: 2.3125rem; padding: 0 0 .1rem 0; margin: 0; font-weight: 700; text-transform: uppercase; }






/* elenco articoli */
.archive .articoli  { padding: 0; margin: 0; }
.archive .articoli .entry-content { padding: .2rem 0 2rem 0; }
.archive .articoli .hentry { padding: 0; margin: 0 2.6%; float: left; width: 95%; }	
.archive .articoli .hentry img { width: 100%; }
.archive .articoli .hentry h2 { font-size: 1.1rem; text-transform: uppercase; text-align: left; }
.archive .articoli .hentry a { color: #595853; }
.archive .articoli .hentry time { color: #BCBBAA; font-size: .9rem; text-transform: uppercase; font-family: 'Josefin Sans',  sans-serif; display: inline-block; padding-top: 1rem; font-weight: 700; }
.archive .articoli .hentry p  { font-size: .9rem; color: #848377; }



/* articolo */
.single-post .entry_meta { clear: both; padding-bottom: 2rem; color: #999; border:1px solid red; }
.single-post h2.entry-title { /* color: #848377; */ }
.single-post .entry-content { padding-top: 0 !important; }
.single-post .entry-content p { padding: 0; text-align: left; }
.single-post .entry-content p:first-of-type { padding-top: 1.5rem; } 
.single-post .entry-content figure { text-align: center; padding: .7rem 0 3rem 0; }
.single-post .entry-content figure img { margin: 0 auto; float: none; }
.single-post .entry-content time { color: #BCBBAA; font-size: 1rem; text-transform: uppercase; font-family: 'Josefin Sans', sans-serif; display: block; text-align: center; font-weight: 700; }


/* sidebar articoli */
/*
#sidebar h6 { font-weight: 700; font-size: 1.5rem; }
#sidebar ul { margin: 0; padding: 0; border-top:1px solid #555; }
#sidebar li { list-style-type: none; border-bottom:1px solid #555; text-transform: uppercase; padding: 0; margin: 0; }
#sidebar li a { display: block; padding: .3rem 0 .2rem 0; font-weight: 700; }
*/

/* pagination */
ul.pagination li.current a, ul.pagination li.current button { background: #848377; }


/* social buttons */
#social { text-align: center; float: none !important; margin: 0 auto ; clear: both; padding: 1rem 0; }
#social .rrssb-buttons li { float: none; display: inline-block; }
#social h4 { font-size: 1.2rem; padding-bottom: 0; color: #848377; text-transform: uppercase; }
/*
#social .rrssb-buttons li.small a { background-color: #c1c1c1 !important; }
#social .rrssb-buttons li.small a:hover { background-color: #999 !important; }
*/





/* links */
.links h4 { padding-top: 0; margin-bottom: 0; }
.links li { border-bottom:1px solid #ddd; list-style-type: none; padding-bottom: .5rem; margin-bottom: .4rem; }

/* indietro */
.indietro { display: block; padding: 2rem 0 3rem 0; text-align: center; }
.indietro a { padding: .5rem 1.6rem; background: #848377; color: #fff; font-size: .8rem; }
.indietro a:hover { background: #D2D1BD; color: #676760; }
.indietro a .fa { font-size: 0.72rem; margin-right: .5rem; }

/* contatti */
.contatti .sinistra .vc_column-inner,
.contatti .destra .vc_column-inner { padding-top: 0 !important; }
.contatti .entry-content h3 { color: #848377; text-transform: uppercase; font-size: 1.3875rem; }
.wpb_gmaps_widget .wpb_wrapper { padding: 0 !important; }
.mappa iframe { pointer-events: none; } /* disattivo lo scrollwheel automatico dalla mappa iframe - more on footer */
.contatti #mappa .vc_column-inner { padding-top: 0 !important; }


/* aquista - no ecommerce */
.page-id-624 .sinistra .vc_column-inner,
.page-id-624 .destra .vc_column-inner ,
.page-id-271 .sinistra .vc_column-inner,
.page-id-271 .destra .vc_column-inner { padding-top: 0 !important; }
.page-id-624 .entry-content h3,
.page-id-271 .entry-content h3  { color: #848377; text-transform: uppercase; font-size: 1.3875rem; }


/* CF7 */
form.wpcf7-form { padding: 2.3rem 0 2rem 0; width: 100%; overflow: hidden; }
div.wpcf7 p label { display: none; }
input.wpcf7-text ,
textarea.wpcf7-textarea { background: #f2f2ee !important; border-color: #D2D1BD !important; color: #353535 !important; font-size: .9rem !important; padding-left: .8rem; }
textarea.wpcf7-textarea { max-height: 150px; }
input.wpcf7-submit { font-family: 'Josefin Sans', "Helvetica Neue",Helvetica, sans-serif; background: #848377; font-weight: 700; font-size: 1.1rem; border: none; color: #fff; padding: 0.86rem 1.5rem 0.6rem 1.5rem; text-transform: uppercase; -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease; }
input.wpcf7-submit:hover { background: #333; color: #fff; }
p.submit { padding-top: 2rem; }
div.wpcf7 img.ajax-loader { margin-left: 14px; }
.asterisco { float: right; color: #777; font-size: .9rem; }
div.wpcf7-response-output { border: none; padding: 0; }
span.wpcf7-not-valid-tip { margin-top: -14px; color: #880000; font-size: .8rem; }
div.wpcf7 p { float: left; width: 100%; }
div.wpcf7 p br { display: none !important; }
div.wpcf7 p.half { width: 47%; }
div.wpcf7 p.half.last { float: right; }
p.acceptance .wpcf7-form-control-wrap { width: auto !important; padding-right: .7rem; }
.wpcf7-form-control-wrap { float: left; width: 100%; }
div.wpcf7-response-output { float: left; width: 100%; padding: 0; clear: both; margin: 1rem 0 0 0; padding: .6rem 1rem; line-height: 110%; font-size: .9rem; }
div.wpcf7-validation-errors { background: #880000; color: #fff; }
 ::-webkit-input-placeholder { /* WebKit browsers */
color: #999 !important;
opacity: 1;
}
 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
color: #999 !important;
opacity: 1;
}
 ::-moz-placeholder { /* Mozilla Firefox 19+ */
color: #999 !important;
opacity: 1;
}
 :-ms-input-placeholder { /* Internet Explorer 10+ */
color: #999 !important;
opacity: 1;
}
div.wpcf7 p.prodotti { margin-bottom: .4rem; }
div.wpcf7 p.prodotti label { display: block; font-family: 'Josefin Sans', "Helvetica Neue",Helvetica, sans-serif; font-weight: 700; }
div.wpcf7 p.prodotti span.wpcf7-list-item { float: left; width: 50%; margin-left: 0; }
div.wpcf7 p.prodotti input[type="checkbox"] { margin-right: 3px; }
div.wpcf7 p.quantita textarea.wpcf7-textarea { max-height: 100px; }


/* popup maker modal xlarge */
body.is-reveal-open { overflow: hidden; }
.popmake-title { text-transform: uppercase; margin-bottom: 1.8rem !important; line-height: 1.1 !important; }
.popmake h2 { font-size: 1.8rem; color: #848377; padding-top: 1.5rem; padding-bottom: .2rem; }
.popmake h3 { font-size: 1.3rem; padding-bottom: 0; }
.popmake>.popmake-close { position: fixed !important; top: 1% !important; right: 1.6% !important; border:10px solid #fff !important; -webkit-transition: all 0.2s ease;
 -moz-transition: all 0.2s ease;
 -o-transition: all 0.2s ease;
 -ms-transition: all 0.2s ease;
 transition: all 0.2s ease; }
.popmake>.popmake-close:hover { background-color: #222 !important; }
.popmake-content > ul ,
.popmake-content > ol { padding-left: 2.4%; }
/* .popmake-content > ol > li { padding-top: 1.1rem; } */
.popmake.size-xlarge { overflow-y: auto !important; position: fixed !important; top: 1% !important; max-height: 96% !important; width: 99.9% !important; padding-left: 3% !important; }
@media screen and (max-width: 40em) {
.popmake-title { font-size: 1.6rem !important;  padding-right: 11%;}
.popmake>.popmake-close { right: 3% !important; }
}





/* cookie-notice */
#cookie-notice { font-size: 15px; }
#cookie-notice .button.wp-default { margin-bottom: 0; }

/* lightbox */ 
/*
.nivo-lightbox-theme-default.nivo-lightbox-overlay { background: rgba(255,255,255,.9) !important;}
.nivo-lightbox-theme-default .nivo-lightbox-title { font-family: inherit !important; background: transparent !important; color: #333 !important; font-size: 0.9rem !important; }
.nivo-lightbox-theme-default .nivo-lightbox-close { width: 32px; height: 32px; background: url(images/close-32.png) no-repeat 50% 560%; }
*/

/* footer */
.home #footer { margin-top: 20px !important; }
#footer { background: #F2F2F0; display: table; width: 100%; }
#footer .row { padding-top: 2.4rem; padding-bottom: 2rem; text-align: center; }
#footer .row a { color: #939283; }
#footer .row a:hover { color: #333 ; }
#footer .textwidget { font-size:  .9rem; color: #5D5C55 ; line-height: 120%; }
#footer .textwidget span { color: #5D5C55 ; }
#footer article { padding-bottom: 1rem; }
#footer #text-5,
#footer #text-9  { padding-bottom: 2.3rem; }
#footer #text-5 img,
#footer #text-9 img  { margin: 0 auto 1rem auto; float: none; display: block; }
#footer .textwidget img { margin-bottom: 15px; }
#footer .textwidget p { padding-right: 20%; line-height: 1.2; font-size: 1rem; }
#footer h6 { font-size:1.12rem; padding-bottom: .4rem; color: #595853; }
#footer ul.menu { padding-left: 0; margin-left: 0; }
#footer ul.menu li { list-style-type: none; line-height: 1.2; font-weight: 400; font-size: 1rem; }
#footer ul.menu li ul ,
#footer ul.menu li.lang-item { display: none; }
#news-footer ul.rpwe-ul { padding-left: 0; margin-left: 0; padding-right: 20%; }
#news-footer ul.rpwe-ul li { padding-left: 0; margin-left: 0; list-style-type: none; line-height: 110%; padding-bottom: 1rem; color: #b8b8b8; font-weight: 300; font-size: 1.1rem; }
#news-footer ul.rpwe-ul li h3.rpwe-title { font-size: 1.1rem; font-weight: 700; margin-bottom: 0; }
#news-footer ul.rpwe-ul li h3.rpwe-title a { color: #fff; }

#footer .fa { display: inline-block; color: #848377 !important; background: #E2E2E2; margin-right: .2rem;
	width: 30px;	height: 30px;	line-height: 30px;	text-align: center;	-webkit-transition: all 0.3s ease-in-out;	-moz-transition: all 0.3s ease-in-out;	-ms-transition: all 0.3s ease-in-out;	-o-transition: all 0.3s ease-in-out;	transition: all 0.3s ease-in-out;	 -webkit-border-radius: 50%;	 -moz-border-radius: 50%;	border-radius: 50%; 
}
#footer .fa:hover { color: #F2F2F0 !important; background: #848377;}


/* subfooter */
#subfooter { text-align: center; background: #D2D1BD; color: #848377; font-family: 'Lato', sans-serif; /* letter-spacing: .015rem;  */}
#subfooter .row { padding-top: 1.5rem; padding-bottom: 1.2rem; }
#subfooter a { color: #848377 !important; }
#subfooter .textwidget:first-child { float: left; font-size: .9rem; }
#subfooter .textwidget:first-child a:hover { text-decoration: underline; }
#subfooter .textwidget:last-child { float: right; font-size: .9rem; }
#subfooter .textwidget:last-child a:hover { text-decoration: none; }
#subfooter a.underline { border-bottom:1px dotted #848377; text-decoration: none; }
#subfooter a.underline:hover { color: #333 !important; border-bottom:1px dotted #333 !important; }
/* prefooter */
/*
#prefooter { background: #F0F0F0; text-align: center; float: left; width: 100%; display: table; width: 100%; }
#prefooter .row { padding-top: 2.75rem; padding-bottom: 2.75rem; }
#prefooter .row .fa { color: #ccc; padding-left: 3%; padding-right: 3%; }
*/


/* Complianz */
.cmplz-cookiebanner .cmplz-buttons .cmplz-btn, .cmplz-btn { font-size:15px; font-weight: 500; background-image:none; text-transform: none; box-shadow:none; }
#cmplz-document { max-width:100% !important; font-size: inherit; }
#cmplz-cookies-overview .cmplz-dropdown a, #cmplz-cookies-overview .cmplz-dropdown p, #cmplz-document .cmplz-dropdown a, #cmplz-document .cmplz-dropdown p, #cmplz-document li, #cmplz-document p, #cmplz-document td { font-size: inherit; }
#cmplz-manage-consent-container.cmplz-manage-consent-container .cmplz-categories .cmplz-category .cmplz-category-header .cmplz-always-active { font-size:14px; }

@media (max-width: 768px) {
	.cmplz-cookiebanner .cmplz-buttons { flex-direction: row !important; }
}


.screen-reader-text {
    border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
	word-break: normal;
}


/* MIN */

@media(min-width:460px) {
	.titolo h2 { padding-bottom: 2%; }
	header.titolo h1 { font-size: 2.3125rem; max-width: 460px; }

}

@media(min-width:601px) {
	.nopaddingleft { padding-left: 0 !important; }
}

@media(min-width:640px) {
	.titolo h2 { font-size: 2rem; }
	#azienda-home h2 { font-size: 1.9rem; } 
}

@media(min-width:767px) {
	header.titolo h1 { margin-bottom: 2.5rem !important; }
	#eventi-home { padding-bottom: 6rem; }
	#eventi-home ul { margin-left: -2%; margin-right: -2%; }
	#eventi-home ul li { padding: 0; width: 28%; }
	.archive .articoli { margin-left: -2%; margin-right: -2%; }
	.archive .articoli .hentry { width: 28%; padding-bottom: 1rem; }
	.archive .articoli .hentry h2 { font-size: 1rem; }
	.intro-azienda h4 { text-align: center !important; }
	#footer .row { padding-top: 2.4rem; padding-bottom: .6rem; }
	#subfooter .row { padding-top: 1.5rem; padding-bottom: 1.4rem; }


}

@media(min-width:880px) {
	.contatti .sinistra ,
	.page-id-624 .sinistra  ,
	.page-id-271 .sinistra { max-width: 40%; }
	.contatti .destra ,
	.page-id-624 .destra ,
	.page-id-271 .destra { width: 57% !important; }
	
}

@media(min-width:1000px) {
	.titolo h2 { padding-bottom: 1%; }

}

@media(min-width:1025px) {
	#footer #text-5 img ,
	#footer #text-9 img { float: left; margin: 0 1rem 1rem 0; }
	#footer .row { text-align: left; }
}



@media(min-width:1280px) {
	#detto-home blockquote { font-size: 2.2rem; margin-left: 0; margin-right: 0; }
	#azienda-home .wpb_text_column,
	#azienda-home .vc_btn3-container { margin-left: 0; margin-right: 0; }
	div.wpcf7 p.prodotti span.wpcf7-list-item { width: 24%; }
	input.wpcf7-text ,
	textarea.wpcf7-textarea { font-size: 1rem !important; }
}

@media(min-width:1440px) {
	header.titolo h1 { font-size: 2.7rem; max-width: 560px; }
	header.titolo { padding-top: 2.7rem ; }
	.archive .articoli .hentry h2 { font-size: 1.12rem; }
	#azienda-home .wpb_content_element { padding-right: 10%; }
	#detto-home blockquote { padding-left: 20%; }
}




/* MAX */
@media(max-width:1400px) {
	.row ,
	.contain-to-grid .top-bar { max-width: 1100px; }
}

@media(max-width:1150px) {
	.row ,
	.contain-to-grid .top-bar { max-width: 980px; }
}

@media(max-width:1000px) {
	.top-menu { padding: .3rem 0; }
	.top-bar-section li:not(.has-form) a:not(.button) { padding: 0 0.5375rem; font-size: 1rem; }
}

@media(max-width:820px) {
	h1.title span { display: none !important; }
	h1.title img { max-height: 40px !important; margin-top: -5px !important; }
	.show-for-medium-up { display: none !important; }
	.top-menu { display: none !important; }
	.tab-bar .menu-icon span::after { -moz-box-shadow: 0 0 0 2px #848377, 0 7px 0 2px #848377, 0 14px 0 2px #848377 !important;  -webkit-box-shadow: 0 0 0 2px #848377, 0 7px 0 2px #848377, 0 14px 0 2px #848377 !important;  box-shadow: 0 0 0 2px #848377, 0 7px 0 2px #848377, 0 14px 0 2px #848377 !important; }
	.top-bar-container { border: none; }
	.tab-bar { border-bottom:1px solid #ddd !important; margin-bottom: 0 !important; }
	.tab-bar,
	.tab-bar .left-small ,
	.tab-bar .left-small a,
	.tab-bar-section { height: 3.2rem; }
	.tab-bar h1.title { color: #222; text-transform: uppercase; font-size: 1.5rem; line-height: 3.2rem; font-weight: 300 !important; }
	.tab-bar .left-small { border: none; }
	.move-right .exit-off-canvas { opacity: .5; }	

	#subfooter .textwidget { width: 100%; text-align: center; }
	#mappa iframe { max-height: 400px !important; }

}

@media(max-width:440px) {
	.tab-bar h1.title { font-size: 1.2rem; }

	.rrssb-buttons.small-format li span.text { display: none !important;}
	#mappa iframe { max-height: 200px !important; }

}





@media print
{    
    .hide-for-print, .hide-for-print *
    {
        display: none !important;
        height: 0 !important;
    }
      a[href]:after {
    content: none !important;
  }
  header.titolo h1 { border: none !important; }
}






p.chromeframe {
  position: fixed; right: 0; left: 0; z-index: 1030;
  width: 100%;
  margin: 0;
  background: #fcce15;
  color: #141414;
  padding: 1.2em 0;
  text-align: center; 
  font-weight: 700; 
  z-index: 99999; 
  font-size: 15px !important; 
}
p.chromeframe a { color: #0071bc; }